Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4576

Add validation to not allow creating modules ext on liferay workspace 7.0

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.6.0 M1
    • Fix Version/s: 3.6.1
    • Component/s: Projects > Ext, Wizards
    • Labels:
      None

      Description

      • create a liferay workspace and choose version 7.0 and target platform 7.0.x
      • create modules ext project

      notice the project is actually an empty folder

      • as we know, modules ext only working on liferay versions in the following range when creating modules-ext in command line:
      • must be in range [7.1,8)

      should add validation in IDE ui some way

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                26 weeks, 3 days ago

                Packages

                Version Package
                3.6.1